- start: 27.825
  end: 27.825
  speaker: SPEAKER_00
  en: What is the structure of the Church?
  zh: 教会的结构是什么？
- start: 27.825
  end: 27.825
  speaker: SPEAKER_00
  en: Jesus founded the Church, and this Church has a hierarchical structure which is in the service of the whole Mystical Body.
  zh: 耶稣建立了教会，这个教会有着等级制度的结构，为整个奥秘身体服务。
- start: 27.825
  end: 27.825
  speaker: SPEAKER_00
  en: Jesus chose not 23 or 17, but 12 apostles, and He entrusted them with a special role.
  zh: 耶稣不是选了23个或17个，而是选了12个使徒，并赋予他们特殊的职责。
- start: 27.825
  end: 45.509
  speaker: SPEAKER_00
  en: It was no coincidence that their number ended up being exactly 12, because just as in the Old Covenant there were the 12 tribes of Israel, so now in the New Covenant there were to be 12 new tribes, a new people of God from all peoples and nations of the earth.
  zh: 他们的数目恰好是12个并非偶然，因为正如旧约中有以色列的十二个支派，如今在新约中也要有十二个新的支派，从地上万民万族中建立神的新子民。
- start: 46.389
  end: 52.91
  speaker: SPEAKER_00
  en: As the apostles went out into the world to spread the message of Jesus, the first Christian communities emerged.
  zh: 当使徒们走向世界传扬耶稣的信息时，最早的基督徒团体就形成了。
- start: 53.09
  end: 58.952
  speaker: SPEAKER_00
  en: The apostles appointed suitable men as leaders and protectors of these communities.
  zh: 使徒们任命合适的人作为这些团体的领袖和保护者。
- start: 59.152
  end: 65.596
  speaker: SPEAKER_00
  en: The Greek word for this office is episkopos, from which comes also our English word bishop.
  zh: 这个职分的希腊文是episkopos，英文的bishop（主教）一词就是由此而来。
- start: 66.397
  end: 73.001
  speaker: SPEAKER_00
  en: The bishops are the successors of the apostles, consecrated to their office through the laying on of hands.
  zh: 主教们是使徒的继承人，通过按手礼被祝圣担任这个职分。
- start: 74.162
  end: 83.508
  speaker: SPEAKER_00
  en: Now, just as there was a special apostle among the apostles, namely Peter, so also is there a special bishop among the bishops today.
  zh: 现在，正如使徒中有一位特殊的使徒，就是彼得，今天的主教中也有一位特殊的主教。
- start: 84.349
  end: 87.009
  speaker: SPEAKER_00
  en: This special bishop is the Bishop of Rome.
  zh: 这位特殊的主教就是罗马主教。
- start: 87.87
  end: 92.59
  speaker: SPEAKER_00
  en: He is special precisely because he is the successor of St. Peter.
  zh: 他之所以特殊，正是因为他是圣彼得的继承人。
- start: 92.67
  end: 94.451
  speaker: SPEAKER_00
  en: He is called the Pope.
  zh: 他被称为教宗。
- start: 95.971
  end: 107.673
  speaker: SPEAKER_00
  en: The Pope serves the Church like Peter did, once in guiding her, guaranteeing her unity, and taking care that the teaching of Christ is passed on faithfully, just as it was received.
  zh: 教宗如同彼得一样服事教会，引导教会，保证教会合一，并确保基督的教导得以忠实地传承，正如最初所领受的那样。
- start: 109.433
  end: 116.466
  speaker: SPEAKER_00
  en: The bishops are today exactly as they were in the beginning of Christendom, the shepherds of a particular Christian community.
  zh: 主教们今天和基督教初期一样，都是特定基督徒团体的牧者。
- start: 117.427
  end: 125.768
  speaker: SPEAKER_00
  en: 'But because they can''t be everywhere and serve everyone in their communities at once, they have co-workers: the priests.'
  zh: 但因为他们不能同时出现在各处服事团体中的每个人，所以他们有同工：祭司。
- start: 126.389
  end: 132.01
  speaker: SPEAKER_00
  en: Priests are consecrated by their bishop to serve smaller communities within the larger community.
  zh: 祭司由主教祝圣，在大团体中服事较小的团体。
- start: 132.63
  end: 139.091
  speaker: SPEAKER_00
  en: Such a smaller unit is called a parish, and the priest in charge is called a pastor.
  zh: 这样的小单位被称为堂区，负责的祭司被称为堂区主任司铎。
- start: 140.471
  end: 147.982
  speaker: SPEAKER_00
  en: Sometimes parishes get a second priest who supports the pastor; he is called the vicar, chaplain, or assistant priest.
  zh: 有时堂区会有第二位祭司协助堂区主任司铎，他被称为副本堂、专职司铎或助理司铎。
- start: 149.824
  end: 152.726
  speaker: SPEAKER_00
  en: This is the basic hierarchical structure of the Church.
  zh: 这就是教会基本的等级结构。
- start: 152.826
  end: 162.413
  speaker: SPEAKER_00
  en: But, and this is important, the hierarchy in the Church is not so much one of ruling and power, but according to the command of Christ, a hierarchy of service.
  zh: 但是，这一点很重要，教会中的等级制度与其说是统治和权力的制度，不如说是按照基督的命令建立的服事的等级制度。
- start: 163.594
  end: 173.361
  speaker: SPEAKER_00
  en: The whole hierarchy ultimately stands at the service of all faithful in ensuring that none of them ever lack the means necessary to progress on the way to God.
  zh: 整个等级制度最终是为所有信徒服务，确保他们在通向神的道路上都不缺乏必要的途径。
- start: 174.292
  end: 178.373
  speaker: SPEAKER_00
  en: In this way, the usual idea of hierarchy is turned upside down.
  zh: 这样，通常的等级观念就被颠倒了。
- start: 178.934
  end: 185.776
  speaker: SPEAKER_00
  en: Among the members of the Mystical Body, the Pope is in the end not the ruler, but the servant of all.
  zh: 在奥秘身体的众成员中，教宗最终不是统治者，而是众人的仆人。
- start: 185.936
  end: 195.019
  speaker: SPEAKER_00
  en: The truest and most beautiful official title of the Pope is therefore Servus Servorum Dei, the servant of the servants of God.
  zh: 因此，教宗最真实和最美的正式称号是「神仆人的仆人」（Servus Servorum Dei）。
